@charset "utf-8";
@import "../../css/layout.css";
@import "content.css";

body {background: url(../images/page-bg.jpg) no-repeat center top #A6C9D6;}
#body-layout { width: 1002px; margin: 0px auto;}

#page-layout {background:url(../images/page-layout-bg.jpg) repeat-y top;}
#page-layout-inner {background: url(../images/page-layout-top.jpg) no-repeat top;}

#page-layout-bottom {background: url(../images/page-layout-bottom.png) no-repeat; height: 12px; line-height: 1px; font-size: 1px; display:block; margin: 0px auto; width: 828px; }
#content-layout {}
#page-banner,#flash-banner {height: 270px;}

#page-left-obj { background:url(../images/page-banner-left-bg.jpg); height: 310px;}
#content-layout-bottom { height: 10px; line-height: 1px; font-size: 1px;}

#main-menu {background-image: url(../images/menu-bg.jpg);}
#main-menu li:hover .text, #main-menu .selected .text { background: #0066CC; color:#FFF}
#main-menu li a { color: #0066CC;}

#main-menu li ul {background: #FFF; border: 1px solid #1E4978;}
#main-menu li li {background: #FFF; border-bottom: 1px solid #1E4978;}
#main-menu li li:hover .text{background: #1E4978; }
#main-menu li li li:hover .text{background: #2B649B; }

.addon-box {background: #F1F7F7; border-color: #E1E1E1; margin: 0em 0px 1.5em 0px; padding: 15px; color: #CCC }
.addon-box .title { color: #222; font-size: 110%; font-weight: bold; padding-bottom: 2px;}
.addon-box .title-line { background: #FFF;  width: 185px; height:1px; line-height:1px; font-size: 1px; }
.box-addon-content .content { margin: 1em 0px; color: #666; }
.addon-box .link a {color:#016AB8;}

.xtra-box {background: #222222;}
.xtra-box .title {color:#FF9900;}
.xtra-content * { color: #FFF;}

#page-footer {background: ;}
#body-layout-bottom {background:url(../images/page-layout-bottom.jpg); height: 5px;}